## libimdb-film-perl 0.43

=== debian/changelog ===
libimdb-film-perl (0.43-1) unstable; urgency=low

  * New upstream release
  * Converted to 3.0 (quilt) format
  * Added dependency on libtext-unidecode-perl
  * Added dependency on ${misc:Depends}
  * Bumped Standards-version to 3.8.4 (no chenges required)

 -- Bas Zoetekouw <bas@debian.org>  Wed, 10 Feb 2010 19:47:06 +0100

libimdb-film-perl (0.41-1) unstable; urgency=low

  * New upstream release:
    - added retrieving of recommendation movies;
    - fixed issue with using of uninitialized value in pattern match
    - fixed issue with wrong item in the list of movie directors.

 -- Bas Zoetekouw <bas@debian.org>  Thu, 06 Aug 2009 13:21:00 +0200

libimdb-film-perl (0.40-1) unstable; urgency=low

  * New upstream release:
    - added top info into rating array
    - fixed pod errors

 -- Bas Zoetekouw <bas@debian.org>  Sat, 18 Jul 2009 10:44:22 +0200

libimdb-film-perl (0.39-1) unstable; urgency=low

  * New upstream release:
    - added additional attributes such "re-release", "DVD premiere" etc from
      the release date page
      (Closes: #524672)
    - fixed retrieving release date information
      (Closes: #524672)
    - added support for companies and movie connections
    - reorganize tests.
    - fixed issue with empty cast list
    - fixed issue with retrieving metadata for movies with code less then 7
      digits
    - fixed POD documentation 
  * Use main CPAN urls for watch file rather than a random mirror
  * Bumped standards-version to 3.8.2 (no changes necessary)

 -- Bas Zoetekouw <bas@debian.org>  Tue, 07 Jul 2009 10:04:07 +0200

libimdb-film-perl (0.37-1) unstable; urgency=low

  * New upstream release:
    - added MPAA info for the specified movie
    - fixed issue with retrieving of filmography
    - fixed issue with retrieving metadata for movies with title contained
      only digits, i.e. 300
    - fixed several parsing errors

 -- Bas Zoetekouw <bas@debian.org>  Mon, 29 Jun 2009 15:51:45 +0200

libimdb-film-perl (0.34-1) unstable; urgency=low

  * New upstream release:
    - fixed issue with parsing user rating (thanks to Faidon Liambotis for h
      patch);
    - fixed module documentation.
  * Bumped standards-versio to 3.8.0 (no changes needed)
  * Added Homepage field.

 -- Bas Zoetekouw <bas@debian.org>  Thu, 25 Sep 2008 18:59:03 +0200

libimdb-film-perl (0.33-1) unstable; urgency=low

  * New upstream release:
    - fixed a bug with parsing a list of countries;
    - fixed a bug with parsing a list of language;
    - fixed a bug with parsing a list of certificates;
    - fixed a bug with list of matches
    - fixed a bug with searching by movie title in case if it a number

 -- Bas Zoetekouw <bas@debian.org>  Sat, 14 Jun 2008 21:48:10 +0200

libimdb-film-perl (0.32-2) unstable; urgency=low

  * Fix build failure with perl 5.10
    (closes: #467906)

 -- Bas Zoetekouw <bas@debian.org>  Thu, 28 Feb 2008 16:26:12 +0100

libimdb-film-perl (0.32-1) unstable; urgency=low

  * New upstream release:
    - fixed a bug with retrieving movie cast
    - added tests for the TV series;
    - fixed a bug with parsing a person filmography.
    - added functionality to retrieve data of TV series;
    - added new tests to check TV series functionlity;  
    - modified a procedure of getting trivia text;
    - fixed a bug with retrieving cast details
  * Bumped Standards-Version to 3.7.3 (no changes required)

 -- Bas Zoetekouw <bas@debian.org>  Thu, 03 Jan 2008 00:00:37 +0100

libimdb-film-perl (0.30-1) unstable; urgency=low

  * New upstream release
    - modified a functionlity to retrieve cast
    - fixed a bug with return a goofs
    - added localization of variable $/
    - fixed a few bugs in the tests.
  * Fix the watch file to use a decent CPAN mirror

 -- Bas Zoetekouw <bas@debian.org>  Sat, 22 Sep 2007 15:06:19 +0200

libimdb-film-perl (0.29-1) unstable; urgency=low

  * New upstream release:
    - added possibility to get movie by its title and year
    - modified a search procedure to fit a new IMDB layout
    - modified retrieving a list of official sites and released dates
    - fixed a bug with parsing writers movie info

 -- Bas Zoetekouw <bas@debian.org>  Sun, 22 Jul 2007 13:11:10 +0200

libimdb-film-perl (0.28-1) unstable; urgency=low

  * New upstream release:
    - added a new method  aspect_ratio()
   - fixed a bug with retrieving movie runtime

 -- Bas Zoetekouw <bas@debian.org>  Sun, 15 Jul 2007 19:16:36 +0200

libimdb-film-perl (0.27-1) unstable; urgency=low

  * New upstream release:
    - fixed a bug in parsing of movie directors and writers

 -- Bas Zoetekouw <bas@debian.org>  Sat, 21 Apr 2007 18:32:54 +0200

libimdb-film-perl (0.26-1) unstable; urgency=low

  * New upstream release:
    - 0.26: fixed a bug with parsing directors and writers
    - 0.25: fixed a bug with retrieving of movie rating
    - 0.25: fixed a retrieving of movie certifications
  * Fixed parsing of Writers and Directors field because of new imdb layout

 -- Bas Zoetekouw <bas@debian.org>  Sat, 14 Apr 2007 21:33:09 +0200

libimdb-film-perl (0.24-1) unstable; urgency=medium

  * New upstream release:
    - 0.23: new methods to retrieve release dates and quotes
    - 0.23: fix bug wrt special chars in movie poster titles
    - 0.24: update module for new IMDB site layout

 -- Bas Zoetekouw <bas@debian.org>  Fri, 23 Feb 2007 21:55:39 +0100

libimdb-film-perl (0.22-1) unstable; urgency=low

  * New upstream release
    - modified a procedure of parsing cast
    - removed a request for retrieving of movie official sites from the base initialization
    - fixed a bug with parsing movie title if the title contains some special symbols such '*'
    - fixed a bug with retrieving a cover if it isn't uploaded

 -- Bas Zoetekouw <bas@debian.org>  Mon,  7 Aug 2006 15:14:19 +0200

libimdb-film-perl (0.21-1) unstable; urgency=low

  * New upstream release:
    - added retrieving official site urls for specified movie;
    - added possibility to clean cached data;

