=== debian/control ===
Source: libimdb-film-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>>5), perl (>=5.8.0-7), libtext-unidecode-perl
Maintainer: Bas Zoetekouw <bas@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/~stepanov/IMDB-Film/

Package: libimdb-film-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libcache-cache-perl, libhtml-parser-perl, libwww-perl, libdigest-sha1-perl, libtext-unidecode-perl
Description:  Perl extension for retrieving movie info from IMDB.com
 This package includes the IMDB::Films and IMDB::Persons perl modules.
 .
 IMDB::Film allows retrieval of information about movies by its IMDB code or
 title. 
 .
 IMDB::Persons allows retrieval of  information about IMDB persons (actors,
 actresses, directors etc): full name, photo, date and place of birth, mini
 bio and filmography.
