=== debian/watch ===
version=3

http://search.cpan.org/~stepanov/ \
	.*/IMDB-Film-([\d.]+).tar.gz
