## libimdb-film-perl 0.51

=== debian/changelog ===
libimdb-film-perl (0.51-1) unstable; urgency=low

  * Imported Upstream version 0.51

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 28 Sep 2011 12:20:57 +0200

libimdb-film-perl (0.50-1) unstable; urgency=low

  * Imported Upstream version 0.50 (Closes: #609456).
  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2011/08/msg00107.html)
  * debian/control:
    - Added: Vcs-Git field (source stanza); Vcs-Browser field (source
      stanza). Changed: Maintainer set to Debian Perl Group
      <pkg-perl-maintainers@lists.alioth.debian.org> (was: Bas Zoetekouw
      <bas@debian.org>); Bas Zoetekouw <bas@debian.org> removed. Add
      myself to Uploaders.
    - Bump versioned Build-Depends on debhelper to (>= 8)
    - Reorder packages in Build-Depends, Build-Depends-Indep and
      Depends. Add missing packages in Build-Depends-Indep.
    - Remove versioned Build-Depends on perl (>= 5.8.0-7).
    - Remove Build-Depends on libtext-unidecode-perl
    - Update Homepage field to match dist based search.cpan.org URL.
    - Replace versioned (Build-)Depends(-Indep) on libhtml-parser-perl
      with unversioned dependency as the version is already satisfied
      in oldstable.
    - Replace versioned (Build-)Depends(-Indep) on libwww-perl with
      unversioned dependency as the version is already satisfied in
      oldstable.
    - Remove (Build-)Depends(-Indep) on libdigest-sha1-perl
      (Closes: #636642)
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * Update debian/copyright to revision 135 of DEP5 Format-Specification for
    machine readable copyright file.
  * debian/watch: Use dist based search.cpan.org URL
  * Bump Debhelper compat level to 8.
  * debian/rules: Use a tiny debian/rules makefile.
  * Bump Standards-Version to 3.9.2.
  * debian/patches: Add fix-spelling-error-in-manpage.patch patch to fix some
    spelling errors in manpage.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 02 Sep 2011 21:41:21 +0200
