=== debian/control ===
Source: libimdb-film-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcache-cache-perl,
 liberror-perl,
 libhtml-parser-perl,
 libtext-unidecode-perl,
 libwww-perl,
 perl
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-perl/packages/libimdb-film-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libimdb-film-perl.git
Homepage: http://search.cpan.org/dist/IMDB-Film/

Package: libimdb-film-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcache-cache-perl,
 liberror-perl,
 libhtml-parser-perl,
 libtext-unidecode-perl,
 libwww-perl
Description: Perl extension for retrieving movie info from IMDB.com
 This package includes the IMDB::Films and IMDB::Persons perl modules.
 .
 IMDB::Film allows retrieval of information about movies by its IMDB code or
 title. 
 .
 IMDB::Persons allows retrieval of  information about IMDB persons (actors,
 actresses, directors etc): full name, photo, date and place of birth, mini
 bio and filmography.
