## libimdb-film-perl 0.52

=== debian/changelog ===
libimdb-film-perl (0.52-1) unstable; urgency=low

  * Imported Upstream version 0.52
  * Update debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for debian/* packaging.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 30 Apr 2012 22:49:56 +0200
