## libimdb-film-perl 0.53

=== debian/changelog ===
libimdb-film-perl (0.53-1) unstable; urgency=low

  * Imported Upstream version 0.53
  * Refresh fix-spelling-error-in-manpage.patch patch
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 05 Jan 2013 00:10:05 +0100
