=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libtext-unidecode-perl,
  libwww-perl,
  perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libimdb-film-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libimdb-film-perl.git
 Homepage: http://search.cpan.org/dist/IMDB-Film/
