## libimdb-film-perl 0.53+dfsg

=== debian/changelog ===
libimdb-film-perl (0.53+dfsg-1) unstable; urgency=low

  * Team upload.
  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.
  * Add debian/tests/pkg-perl/smoke-tests in order to only run offline
    tests, like during build.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Wrap long lines in changelog entries: 0.22-1.
  * Set Testsuite header for perl package.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)
  * Exclude test files with non-free license

 -- Andreas Tille <tille@debian.org>  Sun, 17 Aug 2025 23:16:59 +0200

libimdb-film-perl (0.53-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:16:27 +0100
