=== debian/control ===
Source: libimdb-film-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcache-cache-perl,
 liberror-perl,
 libhtml-parser-perl,
 libtext-unidecode-perl,
 libwww-perl,
 perl
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimdb-film-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimdb-film-perl
Homepage: https://metacpan.org/release/IMDB-Film
Testsuite: autopkgtest-pkg-perl

Package: libimdb-film-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcache-cache-perl,
 liberror-perl,
 libhtml-parser-perl,
 libtext-unidecode-perl,
 libwww-perl
Description: Perl extension for retrieving movie info from IMDB.com
 This package includes the IMDB::Films and IMDB::Persons perl modules.
 .
 IMDB::Film allows retrieval of information about movies by its IMDB code or
 title.
 .
 IMDB::Persons allows retrieval of  information about IMDB persons (actors,
 actresses, directors etc): full name, photo, date and place of birth, mini
 bio and filmography.
