=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto" \
  https://metacpan.org/release/IMDB-Film   .*/IMDB-Film-v?@ANY_VERSION@@ARCHIVE_EXT@$
